body {
background-color:#71788C;
margin:0px 0px 0px 0px;
scrollbar-base-color: #585C68;
scrollbar-arrow-color: #BEC1C9;
scrollbar-track-color: #C1C4CA;
a{text-decoration:none}
a:link {color: #666666; font-weight: bolder; font-size: 8pt; font-family: Arial; text-decoration: none };
a:visited {color:#CC00FF;font-weight: bolder; font-size: 8pt; font-family: Arial; text-decoration:none};
a:hover {color: #d30000; font-weight: bolder; font-size: 8pt; font-family: Arial; text-decoration: none };
}
